<?php
/* Busqueda de registros de la tabla SEG_TareaRol redefinidos por el usuario. */
class SEG_TareaRolFN extends BaseSEG_TareaRolFN
{
    public static function existeTarea( $IdRol, $IdTarea )
    {
        $s_Sql = "SELECT * FROM SEG_TareaRol WHERE IdRol = '$IdRol' AND IdTarea = '$IdTarea';";
        $o_ResultSet = Conexion::getConexion()->prepareStatement( $s_Sql )->executeQuery();
        if( $o_ResultSet->getRecordCount() > 0 )
        {
            return true;
        }
        return false;
    }
}
?>